description: The GET method may be used to request information about all subscriptions for this requestor. Upon success, the response contains entity body with all the subscriptions for the requestor.
operationId: ApplicationsSubscriptions_GET
produces:
- application/json

responses:
  200:
    description: Upon success, a response body containing the list of links to the requested subscriptions is returned.
    schema:
      type: object
      properties:
        Mp1SubscriptionLinkList:
          $ref: '#/definitions/Mp1SubscriptionLinkList'
  400:
    description: Bad Request
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  403:
    description: Forbidden
    schema:
      type: object
      required:
      - ProblemDetails
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  404:
    description: Not Found
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'